• متطلبات الهاتف الذكي/الكمبيوتر اللوحي بنظام Android:

        تقنية NFC, Android 4.0 (إصدار Ice Cream Sandwich) والإصدارات الأعلى, تطبيق Smart Connect Android (إصدار 5.4 والإصدارات الأعلى)